.normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	list-style-type: square;

}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {

	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
}
.nomecategoria {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #99CC00;
	letter-spacing: 5px;
	text-align: left;
	font-weight: bold;
}
.celle {
	border: thin outset #EFEFCF;
	background-color: #F2F2EC;

}
.nomemodello {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	letter-spacing: 5px;
	text-align: left;
	font-weight: bold;
	background-color: #F2F2EC;
	list-style-type: square;
	border-top: 1px solid #666698;
	border-right: 1px;
	border-bottom: 1px solid #666698;
	border-left: 1px;



}
.schedatecnica {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #689037;
	text-align: left;
	font-weight: bold;
	list-style-type: square;

}

body {
scrollbar-arrow-color: #808000;
scrollbar-base-color: #C9CF09;
scrollbar-dark-shadow-color: #C9CF09;
scrollbar-track-color: #F2F2EC;
scrollbar-face-color: #F2F2EC;
scrollbar-shadow-color: #E9E9E5;
scrollbar-highlight-color: #F2F2EC;
scrollbar-3d-light-color: #C9CF09;
}

.form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	background-color: #EEEEEE;
	border: 1px solid #999900;
}
.titolomodello {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: 5px;
	text-align: left;
	font-weight: bold;
	background-color: #666699;
	list-style-type: square;
	border-top: 1px solid #666698;
	border-right: 1px;
	border-bottom: 1px solid #666698;
	border-left: 1px;
	left: 5px;

}
.descrizione {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	list-style-type: square;
	font-weight: normal;
	color: #666666;

}
.nomenovita {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #B8BC1F;
	letter-spacing: 3px;
	font-weight: bold;
	font-size: 14px;
	filter: DropShadow(Color=#000000, OffX=1, OffY=1, Positive=yes);
}
.normalCopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	list-style-type: square;
	color: #FFFFFF;

}
.trattox {
	border-top-style: none;
	border-bottom-style: dotted;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-bottom-width: 1px;
}
.trattoxCopy {

	border-top-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #D0D20C;
	border-right-color: #D0D20C;
	border-bottom-color: #D0D20C;
	border-left-color: #D0D20C;
}
.modulo {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	list-style-type: square;
}
.produttore {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A9AD29;
	letter-spacing: normal;
	text-align: right;
	font-weight: bold;
	list-style-type: square;
	left: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.produttorecategorie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	list-style-type: square;
	font-weight: bold;

}
.normalCopy {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	list-style-type: square;
}
.nomeprodotto {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	list-style-type: square;
	font-weight: bold;
	color: #99CC00;
}
.bordonews {
	border: 1px solid #CCCCCC;
}
.menu {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.promozioneannuncio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	list-style-type: square;
	font-weight: bold;
	color: #6D982C;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	line-height: 40px;
}
.dx {
	background-color: #F4F3F5;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 48pt;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: lowercase;
}
.tabheader {
	background-image: url(images/sfh1.jpg);
	text-align: right;
	line-height: 45px;
	vertical-align: bottom;
}
h2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 36pt;
	font-weight: bold;
	color: #666666;
	text-transform: lowercase;
}
.newshome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	;
	color: #666666;
}

#cellaprodotto{
	padding:10px;
	margin: 0px;
	margin-bottom: 10px;
	background:#CF0;
	font-family:'Dosis', arial, sans-serif;
	font-size:18px;
	clear:both;
	background: #8fc400; /* Old browsers */
background: -moz-linear-gradient(top,  #8fc400 0%, #8fc400 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8fc400), color-stop(100%,#8fc400)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8fc400 0%,#8fc400 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8fc400 0%,#8fc400 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8fc400 0%,#8fc400 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8fc400 0%,#8fc400 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fc400', endColorstr='#8fc400',GradientType=0 ); /* IE6-9 */
	
	}
	#cellaprodotto a{
	color:#000;
	text-decoration: none;
	
	background: #8fc400; /* Old browsers */
background: -moz-linear-gradient(top,  #8fc400 0%, #8fc400 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8fc400), color-stop(100%,#8fc400)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8fc400 0%,#8fc400 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8fc400 0%,#8fc400 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8fc400 0%,#8fc400 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8fc400 0%,#8fc400 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fc400', endColorstr='#8fc400',GradientType=0 ); /* IE6-9 */
	
			}
#cellaprodotto a:hover{
	color:#FFF;
	text-decoration: none;
	
	background: #8fc400; /* Old browsers */
	background: -moz-linear-gradient(top,  #8fc400 0%, #8fc400 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8fc400), color-stop(100%,#8fc400)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8fc400 0%,#8fc400 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8fc400 0%,#8fc400 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8fc400 0%,#8fc400 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8fc400 0%,#8fc400 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fc400', endColorstr='#8fc400',GradientType=0 ); /* IE6-9 */
		}
#cellacategorie{
	padding: 5px 10px 5px 10px;
	margin: 0px;
	margin-bottom: 3px;
	background:#FFF;
	font-family:'Dosis', arial, sans-serif;
	font-size:18px;
	font-weight:bold;
	clear:both;
	border: solid 1px #CCC;
	
	
	}
	#cellacategorie a{
	color:#666;
	text-decoration: none;
	background: #FFF; /* Old browsers */
}
#cellacategorie a:hover{
	color:#000;
	text-decoration: none;
	background: #F8F8F8; 
		}
		
		#aziendadescrizione{
	font-family: 'Dosis', arial, sans-serif;
	font-size:22px;
}

#azienda-h1{
	font-family: 'Dosis', arial, sans-serif;
	font-size:22px;
	color:#666;
}

#piedipagina{
	font-family:'Dosis', arial, Helvetica, sans-serif;
	color:#fff;
	font-size:14px;
	background-color:#8CBA01;
	padding:10px;
	width:980px;
	height:40px;
	margin-left:10px;
	}
#piedipagina a{
	font-family:'Dosis', arial, Helvetica, sans-serif;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	text-decoration:underline;
	}
	#piedipagina a:hover{
	font-family:'Dosis', arial, Helvetica, sans-serif;
	color:#000;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	}
	